dofile("scripts/entities/entityinclude.lua")

delay = 0

function init(me)
	delay = randRange(1, 3)
end

function update(me, dt)
	delay = delay - dt
	if delay <= 0 then
		delay = 4
		--e = createEntity("rock0006", "", node_x(me), node_y(me))
		--entity_addVel(e, 0, 500)
		--entity_setLife(e, 20)
	end
end
